Bug 239924 - Upgrade net-p2p/bitcoin to 0.18.1
Summary: Upgrade net-p2p/bitcoin to 0.18.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Vasil Dimov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-08-17 14:48 UTC by Vasil Dimov
Modified: 2019-08-21 17:57 UTC (History)
0 users

See Also:
kbowling: maintainer-feedback+


Attachments
upgrade patch (1.05 KB, patch)
2019-08-17 14:48 UTC, Vasil Dimov
kbowling: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Vasil Dimov freebsd_committer 2019-08-17 14:48:41 UTC
Created attachment 206634 [details]
upgrade patch
Comment 1 Kevin Bowling freebsd_committer 2019-08-18 22:59:12 UTC
Comment on attachment 206634 [details]
upgrade patch

Approved please commit
Comment 2 commit-hook freebsd_committer 2019-08-21 17:21:55 UTC
A commit references this bug:

Author: vd
Date: Wed Aug 21 17:21:08 UTC 2019
New revision: 509513
URL: https://svnweb.freebsd.org/changeset/ports/509513

Log:
  net-p2p/bitcoin: upgrade from 0.18.0 to 0.18.1

  PR:		239924
  Approved by:	kbowling (maintainer)

Changes:
  head/net-p2p/bitcoin/Makefile
  head/net-p2p/bitcoin/distinfo